function [n,acc,rot]=hlavickaSPE(jmeno)
%[n,acc,rot]=hlavickaSPE(jmeno)
%Cte hlavicku SPE souboru "jmeno". 
%Vystupem jsou pocet obrazku (n), akumulace kazdeho mereni (acc)  
% a readout time kamery (rot). 



% pocet radku (nradku) a pocet sloupcu (nsloupcu) kazdeho obrazku. 

fid=fopen(jmeno,'r');
header=fread(fid,2050,'uint16'); %hlavicka, 4100bytes/2
%gain: 75
%pocet obrazku: 724
%
%prvni sloupec: 757 
%pocet sloupcu: 22
%binning sloupcu ?: 759
%
%prvni radek: 760 
%pocet radku: 329 
%binning radku ?: 762 
%
%accumulation on chip: 57 
nsloupcu=header(22); %?
nradku=header(329); %?
n=header(724);
acc=header(57);
fclose(fid);

fid=fopen(jmeno,'r');
header=fread(fid,2050,'single');
rot=header(169);
fclose(fid); 
rot=rot*1e-3; %Prevod z ms na sekundy 
