function [S,P,y]=convolution_squares(tau, mereni, laser, odkud)
% S je suma ctvercu - srovnani konvoluce s merenim
% y=P(1)*konv  % + P(2); - bez pozadi
% pro zadane tau dopocita nejvhodnejsi P(1) a P(2)

time = mereni(:,1);
m = length(time);

konv2 = conv(exponenciela(time, tau), laser(:,2));

konv = konv2(odkud:m);
mereni_fit = mereni(odkud:end, :);

f1=sum(konv);
f2=sum(konv.^2);
syf=sum(mereni_fit(:,2).*konv);
sy=sum(mereni_fit(:,2));

M=[f2 f1; f1 m];
M2=inv(M);
Y=[syf; sy];
P=M2*Y;

y=P(1)*konv;% + P(2);
S=sum((mereni_fit(:,2)-y).^2);

end
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
function y=exponenciela(t, tau)
y = exp(-t./tau);
end
