function EL=ctiEL_pokus(vst)
%EL=ctiEL(vst)
%Cte energie laseru z txt souboru "vst" vytvořeného pyroelektrickým detektorem Ophir. 
%Kladne energie laserovych pulzu da do sloupcoveho vektoru EL. 
%Kdyz energie laseroveho pulzu byla pres rozsah meraku ("Overrange"), tak ji nahradi maximalni merenou energii. 

A=fileread(vst);
[a,b]=size(A);
if a>b
 A=A';
end
zlomy=regexp(A,'\n');
%B=A(zlomy(17):end);
B=A(zlomy(34):end);
zlomy=regexp(B,'\n'); 
n=length(zlomy);
EL=[]; over=[]; 
for j=1:n-1,
 if B(zlomy(j)+1:zlomy(j)+4)=='Over' %Zjistuje, na jakych pozicich byla energie pres rozsah. 
  over=[over j];
  EL=[EL; 0];
 else
  pom=B(zlomy(j)+1+17:zlomy(j)+10+17);
  pom=str2num(pom);
  if pom>0
   EL=[EL; pom];
  end
 end
end

%Nahrazeni "Overrange" maximalni merenou intenzitou:
if length(over)>0
 mel=max(EL);
 EL(over)=mel;
end
